Commit 6c9c65a6 authored by Scott Kitterman's avatar Scott Kitterman

* Change python:Depends to python3:Depends for python3-socks so proper

  interpreter depedencies are generated
parent 9ec00b66
python-socksipy (1.5.0+dfsg-3) unstable; urgency=medium
* Team upload.
* Change python:Depends to python3:Depends for python3-socks so proper
interpreter depedencies are generated
-- Scott Kitterman <scott@kitterman.com> Fri, 08 Jan 2016 01:04:51 -0500
python-socksipy (1.5.0+dfsg-2) unstable; urgency=medium
* rename binary packages from python-socksipy and
......
......@@ -24,7 +24,7 @@ Description: Python 2 SOCKS client module
Package: python3-socks
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python 3 SOCKS client module
This module was designed to allow developers of Python
software that uses the Internet or another TCP/IP-based
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment